<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="title">Password store</string>
    <string name="add">Add</string>
    <string name="New">New</string>
    <string name="newFolder">Folder</string>
    <string name="newPassword">Password</string>
    <string name="add_title">New filename</string>
    <string name="add_generate">Generate password</string>
    <string name="generate_title">Generate password</string>
    <string name="generate_number">With numbers</string>
    <string name="generate_alpha">With letters</string>
    <string name="generate_capitalize">Capitalize letters</string>
    <string name="generate_special">With specials chars</string>
    <string name="generate_difficulty">Password strength</string>
    <string name="edit_ShowPassword">Show password</string>
    <string name="edit_Save">Save</string>
    <string name="cancel">Cancel</string>
    <string name="cancelled">Cancelled</string>
    <string name="ChangeKeyboard">Change keyboard</string>
    <string name="settings">Settings</string>
    <string name="encryption_information">Encryption</string>
    <string name="encryption_method">Encryption Method</string>
    <string name="pref_title_system_keyboard_settings">Keyboard system settings</string>
    <string name="pref_header_general">General</string>
    <string name="pref_header_Encryption">Encryption</string>
    <string name="pref_header_VCS">VCS</string>
    <string name="pref_title_enc_type">Encryption type</string>
    <string name="pref_enc_type_title_none">No encryption</string>
    <string name="pref_enc_type_title_gpg">GPG</string>
    <string name="pref_enc_type_title_password">Password</string>
    <string name="pref_vcs_title">Enable password versioning</string>
    <string name="pref_vcs_enable">pref_vcs_enable</string>
    <string name="pref_vcs_list_title">Versioning tool</string>
    <string name="pref_vcs_url">Git repo address</string>
    <string name="pref_vcs_git_user_title">Username</string>
    <string name="pref_vcs_git_pass_title">Password</string>
    <string name="pref_vcs_branch_title">Git branch</string>
    <string name="pref_vcs_git_pull">Git pull</string>
    <string name="pref_vcs_git_auth_category">Authentication</string>
    <string name="pref_vcs_git_commit_info_category">Commit information</string>
    <string name="pref_vcs_git_username_title">Username</string>
    <string name="pref_vcs_git_user_email_title">Mail address</string>
    <string name="pref_header_GPG">GPG settings</string>
    <array name="pref_vcs_list_keys">
        <item>GIT</item>
    </array>
    <array name="fDifficulty">
        <item>Number PIN</item>
        <item>Weak</item>
        <item>Average</item>
        <item>Strong</item>
        <item>Custom</item>
    </array>
    <string name="pref_summary_keyboard_enabled">Keyboard is enabled</string>
    <string name="pref_summary_enable_keyboard">Allow pass keyboard</string>
    <string name="pref_gpg_title_username_mail">Username</string>
    <string name="pref_gpg_username">Username</string>
    <string name="pref_gpg_user_mail">Mail Address</string>
    <string name="pref_header_gpg_generate">Generate GPG Key</string>
    <string name="pref_summary_gpg_generate">Generate a new GPG key pair</string>
    <string name="pref_header_gpg_key_file">GPG key</string>
    <string name="pref_summary_gpg_key_file">Browse to find GPG exported key</string>
    <string name="pref_header_gpg_password">GPG key password</string>
    <string name="pref_summary_gpg_password">Change GPG password</string>
    <string name="enter_password">Enter password</string>
    <string name="enter_password_for">Enter password for %s</string>
    <string name="wrongPassword">Wrong password</string>
    <string name="ok">OK</string>
    <string name="are_you_sure">Are you sure ?</string>
    <string name="about_to_rm_directory">You are about to remove all password from this folder</string>
    <string name="about_to_rm_file">You are about to remove "%s"</string>
    <string name="conflictingFiles">Solve conflicts</string>
    <string name="useMine">Use mine</string>
    <string name="useTheir">Use their</string>
    <string name="remove">Remove</string>
    <string name="restore">Restore</string>
    <string name="copy_clipboard">Copy to clipboard</string>
    <string name="copied_clipboard">Password copied to Clipboard</string>
    <string name="gpg_import_ok">Done importing GPG Key</string>
    <string name="gpg_import_ko">Error while importing GPG Key</string>
    <string name="file_not_found">Error: file not found</string>
    <string name="password_mismatch">Password mismatch. Please try again</string>
    <string name="enter_old_password">Enter old password</string>
    <string name="type_new_password">Enter new password</string>
    <string name="retype_new_password">Retype new password</string>
    <string name="yes">Yes</string>
    <string name="no">No</string>
    <string name="unprotected_key">This key is not protected with a password, do you want to continue ?</string>
    <string name="unprotected_key_short">Not password-protected</string>
    <string name="protected_key">Password-protected</string>
    <string name="unset_gpg_key">GPG key not set</string>
    <string name="pref_header_gpg_export">Export GPG key</string>
    <string name="sync">Synchronize</string>
    <string name="close">Close</string>
    <string name="push_finger">Fingerprint reader</string>
    <string name="push_finger_desc">Touch the fingerprint reader with the tip or your finger</string>
    <string name="fingerprint_init_error">Error during fingerprint initialization</string>
    <string name="pref_header_password">Password settings</string>
    <string name="pref_header_pwd_password">Password</string>
    <string name="pref_summary_pwd_new_password">Choose a password</string>
    <string name="pref_summary_pwd_password">Change password</string>
    <string name="update_password">Update master password</string>
    <string name="update_password_confirm">This password will now be used for new passwords. Do you want to update your password encoded data with this master password ?</string>
    <string name="path">File</string>
    <string name="change">Change</string>
    <string name="change_encryption_method">Change encryption method</string>
    <string name="trash">Trash</string>
</resources>